Photon OS 2.0: Binutils / Linux / Wget PHSA-2017-2.0-0008 (deprecated)

high Nessus Plugin ID 111906

Synopsis

This plugin has been deprecated.

Description

An update of 'binutils', 'linux', 'wget' packages of Photon OS has been released.

Solution

n/a.

See Also

http://www.nessus.org/u?5d78527e

Plugin Details

Severity: High

ID: 111906

File Name: PhotonOS_PHSA-2017-2_0-0008.nasl

Version: 1.3

Type: local

Published: 8/17/2018

Updated: 4/5/2019

Risk Information

VPR

Risk Factor: Critical

Score: 9

CVSS v2

Risk Factor: Medium

Base Score: 6.9

Temporal Score: 5.4

Vector: AV:L/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: E:POC/RL:OF/RC:C

CVSS Score Source: CVE-2017-1000405

CVSS v3

Risk Factor: High

Base Score: 7

Temporal Score: 6.3

Vector: CVSS:3.0/AV:L/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: E:P/RL:O/RC:C

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:binutils, p-cpe:/a:vmware:photonos:linux, p-cpe:/a:vmware:photonos:wget, cpe:/o:vmware:photonos:2.0

Required KB Items: Host/local_checks_enabled, Host/PhotonOS/release, Host/PhotonOS/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 12/28/2017

Reference Information

CVE: CVE-2017-6508, CVE-2017-16826, CVE-2017-16827, CVE-2017-16828, CVE-2017-16829, CVE-2017-16830, CVE-2017-16831, CVE-2017-16832, CVE-2017-17121, CVE-2017-17122, CVE-2017-17124, CVE-2017-17125, CVE-2017-1000405, CVE-2017-1000407